Subject: Re: Consensus? #746 Section 3.4 - IAOC decision making

From: [email-masked] (Scott Bradner)
Date: Wed, 22 Dec 2004 09:25:07 -0500 (EST)

Brian suggested:
   Just another thought on this. Perhaps there is a formulation
   something like

   IAOC decisions are taken by a majority of the non-conflicted IAOC
   members who are available to vote in person, by teleconference, or
   by email.

this would deal with my issue - thanks Brian

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Dec 2004 15:19:40 -0500

--On Wednesday, 22 December, 2004 09:25 -0500 Scott Bradner
<[email-masked]> wrote:

>    IAOC decisions are taken by a majority of the
> non-conflicted IAOC    members who are available to vote in
> person, by teleconference, or    by email.
> 

It doesn't quite work for me, partially because the problem that
a few others have raised bothers me.  I've been in situations in
which the number of people who have to recuse themselves, plus
the number of people who are inaccessible, gets the number of
potential voters down to a _very_ small number.   And I'm not
happy with one or two people making any decision that would be
hard to undo unless there is a real emergency.

It is interesting that there is a well-established legislative
history in a number of jurisdictions to deal with just this sort
of problem.  The mechanism is have "normal" voting rules and
rules for emergency situations, with the declaration of an
emergency requiring a separate, supermajority, vote.  If I work
for GreedyCorp, I presumably have to recuse myself on a vote as
to whether or not to give them a contract, but I'm presumably
still competent to participate in a decision as to whether that
contract requires immediate action or can wait until more people
are available.

So I would modify the above to include some minimum condition,
i.e., to make the statement something like

	 IAOC decisions are taken by a majority of the
	non-conflicted IAOC members who are available to vote in
	person, by teleconference, or by email.  However, except
	in an emergency situation, no decision may be taken with
	less than <condition> of the IAOC available to vote.
	Declaration of an emergency requires a 2/3 majority of
	the IAOC members available to vote after all members
	have been notified of the possibility of that action.

Of course, the "emergency" provision, and the assumption that
people who had conflicts with the substantive matter would not
need to recuse themselves in a vote to declare an emergency,
could be abused.  But abuse of that variety would, I hope, be a
more than sufficient condition for a speedy recall action.

"<condition>" could be as simple as "three" or as complicated as
some requirement that at least one person appointed by the IETF
be included on the majority side.

    john

---

From: Rob Austein <[email-masked]>
Date: Wed, 22 Dec 2004 15:37:21 -0500

<hat editor=off just-another-bozo=on>

> this would deal with my issue - thanks Brian

I really have been trying to stay out of this debate, partly because
arguing over details would interfere with what I think my role in this
document is supposed to be, partly because I don't want to prolong
debate unnecessarily.  But this particular thread was the last straw.

We now appear to be proposing to embed what is very close to a list of
specific technologies via which voting is allowed to occur in the BCP.
So, eg, Jabber is unacceptable?  Is SIP a telephone?  Is H.323 a
telephone?  Is NNTP allowed, or only SMTP?  What is wrong with this
picture?

At the detail level, if we really must have text on this, please say
"vote in person or by suitable electronic means" or something like
that so that we're not dictating particular technologies.

At a slightly higher level, if we need to define quorum rules, perhaps
we should just define quorum rules and have done with it rather than
all this nuanced circling around the issue.

Or, finally, and perhaps best, perhaps we could just let the IAOC
define its own quorum rules rather than micromanaging this.

In the interest of suggesting a specific fix: I propose that we just
drop this issue with no change to the text in the current draft.

</hat>

---

From: [email-masked]
Date: Wed, 22 Dec 2004 15:50:19 -0500

In general I like this formulation with the following comments:

editorial:  'non-conflicted' bothers me as a term.   I recommend 
something like

   ... a majority of the IAOC who are available and who do not need to 
recuse themselves from the vote.  IAOC votes can be taken in person, by 
teleconference, or by email.

As for the <condition> I would recommend using a quorum rule. e.g. a 
majority of members.

a.

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Dec 2004 20:26:17 -0500

--On Wednesday, 22 December, 2004 15:50 -0500 [email-masked] wrote:

> editorial:  'non-conflicted' bothers me as a term.   I
> recommend something like
> 
>    ... a majority of the IAOC who are available and who do not
> need to recuse themselves from the vote.  IAOC votes can be
> taken in person, by teleconference, or by email.

I was trying to write in shorthand.  I prefer your choice of
words.

> As for the <condition> I would recommend using a quorum rule.
> e.g. a majority of members.

That would be my instinct as well, just because it is simple.
I mentioned the other possibility only because someone had
expressed concern about a decision being made that didn't
involve approval of any of  the IETF leadership.  If that
concerned others to a sufficient degree, my point was that it
wouldn't be hard to write a rule that would significantly reduce
the perceived risk.

   john

>> could be abused.  But abuse of that variety would, I hope, be
>> a more than sufficient condition for a speedy recall action.
>> 
>> "<condition>" could be as simple as "three" or as complicated
>> as some requirement that at least one person appointed by the
>> IETF be included on the majority side.
>

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Thu, 23 Dec 2004 04:56:00 +0100

I am confused by the announce of ICANN to consider ".mobi" as a TLD. Should 
not "mobi:" be declared as a scheme comparable to "tel:" to make sure the 
registrants of this possible TLD do not mistakenly understand they should 
use ".mobi" for their mobile?
jfcm